# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-27 13:22
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0005_auto_20170827_1613'),
    ]

    operations = [
        migrations.CreateModel(
            name='SettingsProxy',
            fields=[
            ],
            options={
                'indexes': [],
                'proxy': True,
                'verbose_name': 'Настройки',
                'verbose_name_plural': 'Настройки',
            },
            bases=('common.siteconfiguration',),
        ),
    ]
